/* Float Clearing
 ---------------------------------------------------------------------*/

.module:after
{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/* float clearing for IE6 */
* html .module
{
	height: 1%;
	overflow: visible;
}

/* float clearing for IE7 */
* + html .module
{
	min-height: 1%;
}

/* Breadcrumb Styles
 ---------------------------------------------------------------------*/
.breadCrumb span.hurro a {
	color: red;
}
.breadCrumb
{
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	/*height: 21px;*/
	overflow: hidden;
	width: 900px;
	/*padding:5px;
	border:solid 1px #d5d5d5;*/
	background: #f6f5f5;
}
.breadCrumb ul
{
	margin: 0;
	padding: 0;
	height: 21px;
	display: block;
}
.breadCrumb ul li
{
	display: block;
	float: left;
	position: relative;
	height: 21px;
	overflow: hidden;
	line-height: 21px;
	margin: 0px 6px 0px 0;
	padding: 0px 10px 0px 0;
	font-size: .9167em;
	background: url(../img/breadcrumbs/chevron.gif) no-repeat 100% 0;
}

@media screen and (max-width: 991px;) {
	.breadCrumb ul li,
	.breadCrumb ul li span,
	.breadCrumb ul li a {
		font-size: 1.25em !important;
	}
}
.breadCrumb ul li div.chevronOverlay
{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.breadCrumb ul li span
{
	display: block;
	overflow: hidden;
}
.breadCrumb ul li a
{
	display: block;
	position: relative;
	height: 21px;
	line-height: 21px;
	overflow: hidden;
	float: left;
}
.breadCrumb ul li.first a
{
	height: 16px !important;
	text-indent:-1000em;
	width:16px;
	padding: 0;
	margin-top: 2px;
	overflow: hidden;
	background:url(../img/breadcrumbs/iconHome.png) no-repeat 0 0;
}
.breadCrumb ul li.first a:hover
{
	background-position: 0 -16px;
}
.breadCrumb ul li.last
{
	background: none;
	margin-right: 0;
	padding-right: 0;
}
.chevronOverlay
{
	display: none;
	background: url(../img/breadcrumbs/chevronOverlay-spp.png) no-repeat 100% 0;
	width: 13px;
	height: 20px;
}
